Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Antivirus & AVVID

Can I install MacAfee NEtshield 4.5 on a CallManager 3.1.1 ?

And on a Unity 3.0.1 ?

I have read the release notes for Unity 3.0.3 and Netshield 4.5 is supported. Do I have to upgrade to Unity 3.0.3 ?

Regards

Oscar

  • Other Collaboration Voice and Video Subjects
2 REPLIES
New Member

Re: Antivirus & AVVID

I installed McAfee on my 3.1.0 and suddenly had a lot of problems access the callmanager web pages. I've removed mcafee and the problems disappeared. The Cisco rep I talked to said that currently no virus scan products are supported with ccm3.1

New Member

Re: Antivirus & AVVID

I am running CM 3.1(1) with Norton Antivirus. I have had the software loaded and running for 4 months with no problems. So far nothing is supported, however Cisco has informed me they have been testing with Mcafee.

88
Views
0
Helpful
2
Replies
This widget could not be displayed.